rubygem-kafo_parsers-1.0.0.txz


Advertisement

Description

rubygem-kafo_parsers - Parser for puppet modules

Property Value
Distribution FreeBSD 12
Repository FreeBSD Ports Quarterly i386
Package filename rubygem-kafo_parsers-1.0.0.txz
Package name rubygem-kafo_parsers
Package version 1.0.0
Package release -
Package architecture i386
Package type txz
Category devel ruby
Homepage https://github.com/theforeman/kafo_parsers
License GPLv3
Maintainer ruby@FreeBSD.org
Download size 17.22 KB
Installed size 51.72 KB
The kafo_parser gem can parse values, validations, documentation, types, groups
and conditions of parameters from your puppet modules.
WWW: https://github.com/theforeman/kafo_parsers

Alternatives

Package Version Architecture Repository
rubygem-kafo_parsers-1.0.0.txz 1.0.0 amd64 FreeBSD Ports Quarterly
rubygem-kafo_parsers-1.0.0.txz 1.0.0 amd64 FreeBSD Ports Latest
rubygem-kafo_parsers-1.0.0.txz 1.0.0 i386 FreeBSD Ports Latest
rubygem-kafo_parsers - - -

Requires

Name Value
ruby = 2.4.5_1,1
ruby24-gems = 3.0.3
rubygem-json = 2.1.0

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-kafo_parsers-1.0.0.txz
Source Package devel/rubygem-kafo_parsers

Install Howto

Install rubygem-kafo_parsers txz package:

# pkg install rubygem-kafo_parsers

See Also

Package Description
rubygem-kafo_wizards-0.0.1.txz Create wizard like interfaces in terminal applications
rubygem-kaminari-1.1.1.txz Sophisticated paginator for Rails 4+
rubygem-kaminari-actionview-1.1.1.txz Kaminari Action View adapter
rubygem-kaminari-actionview-rails5-1.1.1.txz Kaminari Action View adapter
rubygem-kaminari-actionview-rails50-1.1.1.txz Kaminari Action View adapter
rubygem-kaminari-actionview-rails52-1.1.1.txz Kaminari Action View adapter
rubygem-kaminari-activerecord-1.1.1.txz Kaminari Active Record adapter
rubygem-kaminari-activerecord-rails5-1.1.1.txz Kaminari Active Record adapter
rubygem-kaminari-activerecord-rails50-1.1.1.txz Kaminari Active Record adapter
rubygem-kaminari-activerecord-rails52-1.1.1.txz Kaminari Active Record adapter
rubygem-kaminari-core-1.1.1.txz Kaminari core libraries
rubygem-kaminari-rails4-1.1.1.txz Sophisticated paginator for Rails 4
rubygem-kaminari-rails5-1.1.1.txz Sophisticated paginator for Rails 4+
rubygem-kaminari-rails50-1.1.1.txz Sophisticated paginator for Rails 4+
rubygem-kaminari-rails52-1.1.1.txz Sophisticated paginator for Rails 4+
Advertisement
Advertisement